<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<!--
Taken from Core Servlets and JavaServer Pages
from Prentice Hall and Sun Microsystems Press,
http://www.coreservlets.com/.
(C) 2003 Marty Hall and Larry Brown;
may be freely used or adapted.
-->
<HTML>
<HEAD>
<TITLE>Grouping Controls</TITLE>
</HEAD>
<BODY BGCOLOR="#FDF5E6">
  <H2 ALIGN="CENTER">Grouping Controls</H2>
  <FORM ACTION="http://localhost:8088/SomeProgram">
    <FIELDSET>
      <LEGEND>Group One</LEGEND>
      Field 1A: <INPUT TYPE="TEXT" NAME="field1A" VALUE="Field A"><BR> Field 1B: <INPUT TYPE="TEXT" NAME="field1B" VALUE="Field B"><BR>
      Field 1C: <INPUT TYPE="TEXT" NAME="field1C" VALUE="Field C"><BR>
    </FIELDSET>
    <FIELDSET>
      <LEGEND ALIGN="RIGHT">Group Two</LEGEND>
      Field 2A: <INPUT TYPE="TEXT" NAME="field2A" VALUE="Field A"><BR> Field 2B: <INPUT TYPE="TEXT" NAME="field2B" VALUE="Field B"><BR>
      Field 2C: <INPUT TYPE="TEXT" NAME="field2C" VALUE="Field C"><BR>
    </FIELDSET>
  </FORM>
</BODY>
</HTML>